{
  "type": "service_account",
  "project_id": "ftytyu-api2",
  "private_key_id": "ff0e2cdd0f4709ecdc09aa018e2ad58e0560a436",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDAV3MPL9N9hF6J\naSi+nF7wp13K1UBy5KZ8jQgerVrdQtngK1iIkaKIDPjdx3VmU9+FS0St/Y7H+gHC\n+DDTR5uOXmCskaAxlhnxN3HHgW5GDefKu0iHnJtqQ1iqwOsv+zvaF3J4u9+IWD4T\naUrzX2YNrSXCNeGXF1GFJ+lSv3gbPBDC/QvOyB0PmoUJaRnRRkA37ldOlHTc1U9e\nRfL3E7L9oax0zUC+8yAmFbsqjBjunw18UpCuRdS9nD9kak4A4iq/zl+QmqR9PQLf\nj/wfnWh6qwM6dYyD8cC0lSwtWUHfmeRGP2G5mAsN+IsFRKdfelGcM1tn60pzYeiz\nQdusGQf3AgMBAAECggEAA/prD0/abHit6eKqbJLYZdrYVkcl35p6FQ5nsha8z+G/\nluLeoGh+t5ipFxE2jOjEMUIWyBB8AQfbPHicreoHviCWmEskyJHFtJcEe+9h5AIK\nnsdT3zYugrqk3VdDJglougCNJhEgtPW6RvWBDtqUxkikBMnPgiwBzCLAsSzzo4CH\n1cLl6mioiCjKPBV0iGJ5GIgXl+eKwRBf221AVlsewknK+Ro8CjVB/Njv2IYfOT1n\ncf0N2XpGTiegi4djbVmyTvfeXO0qycNu4YBKlWRzqPsxFqe7CqYeBbawikmisYu6\nLf2sV2rHqpq0dyt17sOxD0rBK3VZx/8QJ5zfn83XRQKBgQDvIoUPIwOpQWZD/zPe\nnrOC6nhgcJVjIXWULbXb4n8VtQqK+TYEvSluzxhhJC/akfjSbSseB/m19a2JzLLV\nfZUxXP6Pq0ViCO3iUKWxomlVMAuDjeERRwVMK10S7mdGLcqGbgJm6x1Y/xkO9Pse\nsJO95Mh30zQtybePYOVngvpqnQKBgQDN6BjcykEcffjgpoxeQuiUggXaKTtJJHNL\nC1Y/wm8yyKC2m5A4PZmvbmwtFWF8JTHbnFPEIwQcbv34IutSOT5/EWEsAP7Qxgs0\nZqfL0thHhiRZRR5oF2endzzFrfY8cHq28guf2nLvvijX97/V4m+g2GihQDJMSM8+\nF7b3qw/eowKBgEW/cMXQdaHpVFWi2tMkwMD/eGrQi5HlUXENwAxJTL3dFx0fwPSy\n46HRP5AdyONcThG6C6hvtRKwfJRDoymHvnsuX4Ux9EO6zP+EfD+KWmShZcpSGII8\nj7v+rd/2ryKV+ospDQRNsTqi9QEazR/PatgpIZtpe7+bJTHplh+R4U41AoGAZ7JE\nmyTsp5m1dgXKWUpe8TOOGPF83vgRbDC4bgHQmIW7kltDxV8Yf+YfapEC+E+PDWds\nNDHiRyOKmaWUV2Nm2v14r32M1r12NRyh0p9LtrGSqraJeqiW1hrRq0hR4txOoMXD\nHu0Xxy9ASIuHvAJ+b0WtY8/9xLdCT6YHyjEHG/sCgYEA66yej7Y+l3U7CClce0YB\nHOM8rjezIWtcfddt//mZ20yXXgXGlv1MvY4RN1zJUwJlizE/2Zf8h3J588UWcEXv\nM2UtbLXPawFsRee03r4n5hwuFUTNessOdmSo3Afu/NCpSvcrZ1yJ2XejzH+3OY95\n/Qq6tpqVJjzK23SQoXJFQ6k=\n-----END PRIVATE KEY-----\n",
  "client_email": "yftyy-api2@ftytyu-api2.iam.gserviceaccount.com",
  "client_id": "103393946921907843150",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yftyy-api2%40ftytyu-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
